<!DOCTYPE html>
<html lang="es">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />

	<title>lynx-dock</title>

	<link href="file:///usr/share/Lynx/lynx-bootstrap/css/bootstrap.min.css" rel="stylesheet" />
	<link rel="stylesheet" href="file:///usr/share/Lynx/lynx-base-css/variables.css" />
	<link rel="stylesheet" href="file:///usr/share/Lynx/lynx-base-css/global.css" />
	<link rel="stylesheet" href="/css/style.css" />
</head>

<body>

	<nav id="app" class="navbar navbar-expand-lg"></nav>
	
	<!--Dev-->
	<!--<script type="importmap">
		{
		  "imports": {
			"vue": "https://unpkg.com/vue@3/dist/vue.esm-browser.js"
		  }
		}
	</script>-->
	<!-- Prod -->
	<script type="importmap">
		{
		  "imports": {
			"vue": "file:///usr/share/Lynx/lynx-vue/vue.esm-browser.prod.js"
		  }
		}
	</script>
	<script src="file:///usr/share/Lynx/lynx-bootstrap/js/bootstrap.min.js"></script>
	<script type="module" src="/js/App.js"></script>
</body>

</html>